.TreeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	background: #FFFFFF;
	padding-top: 4px;
	padding-left: 1px;
	border: solid 1px #FFFFFF;
	cursor: default;
}

.TreeNodeEditStyle
{
	font-family: Tahoma;
	font-size: 12px;
	border: 1px Gray solid;
}


.TreeDisabledStyle
{
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px 3px 2px 3px;
	color: Gray;
	cursor: default;
}


.TreeIslandStyle
{
	font-family: Tahoma;
	font-size: 12px;
}


.TreeNodeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px 3px 2px 3px;
}


.TreeRootNodeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	/* font-weight: bold; */
}


.TreeParentNodeStyle
{
}


.TreeLeafNodeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px 3px 2px 3px;
}


.TreeHoverNodeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px 3px 2px 3px;
	
	cursor: default;
}


.TreeSelectedNodeStyle
{
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px 3px 2px 3px;
	color: White;
	background-color: #005D71;
	border: solid 1px #005D71;
}

